@font-face {
  font-family: 'dev-frontend';
  src:  url('dev-icon/dev.eot?6rs0k4');
  src:  url('dev-icon/dev.eot?6rs0k4#iefix') format('embedded-opentype'),
    url('dev-icon/dev.ttf?6rs0k4') format('truetype'),
    url('dev-icon/dev.woff?6rs0k4') format('woff'),
    url('dev-icon/dev.svg?6rs0k4#dev-frontend') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.df-font {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dev-frontend' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.df-attachment:before {
  content: "\e902";
}
.df-comment:before {
  content: "\e903";
}
.df-like:before {
  content: "\e904";
}
.df-search:before {
  content: "\e901";
}
.df-share:before {
  content: "\e900";
}
.df-files:before {
  content: "\e925";
}
